<?php

/**
*
* @package - Facebook Connect
* @version $Id: info_acp_fbconnect.php 325 2008-08-17 18:59:40Z kevin74 $
* @copyright (c) DeViAnThans3
* @translator (c) DeViAnThans3
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS'					=> 'Facebook Connect Settings',  
));

?>